Subject: Re: [Fot] Missing 'Subject Line'...

From: Henry Morrison <[email-masked]>
Date: Tue, 1 Oct 2013 06:20:26 -0600

I most likely have those.......................Cheers, Henry Morrison
505-259-1537

> From: [email-masked]
> Date: Sun, 29 Sep 2013 11:06:19 -0400
> To: [email-masked]
> CC: [email-masked]
> Subject: [Fot] Missing 'Subject Line'...
>
> Amici...
>
> My previous email was missing a subject line, which would have (and should
> have) caused concern.
>
> Per the 'email copy' below, a racing friend of mine, "Lotus George"
> Hovsepian, is looking for a pair of TR7 axle shafts (the ones with square
> press fit
> hubs).  He uses them on his Lotus.  I owe George.  For one thing, he sent
> some great designer cheese to the Beady Eye VINTAGE TRIUMPH Racing Team
> wine
> and cheese party at the Kastner Cup event at Road America earlier this
> month.  We served eight different kinds of cheese on Friday night at that
> party,
> and the stuff George brought was the hit of the party and gone in a flash.
>
> If you can help him, it will be appreciated.  Please deal directly with
> George.  His email address appears in the 'copy to' information herewith,
> and
> his telephone number is in the 'email copy' below.
>
> Thanks,
>
> Bill Dentinger
>
>
> <<< Hi Bill,
> Would you please pass this on to the friends of Triumph group.  I ned a
> pair or 2 pair of axle shafts from a TR 7.  There are 2 types available.  I
>
> need the ones with the square press fit hubs.  It is very difficult to get
> the
> hubs off without a special puller, which i have.  If any one has a TR7
> languishing or about to go to the crusher, please have them call me at
> 847/540-0516.  Thanks, George >>>
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/fot/[email-masked]
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive